% podman(1) podman-version - Simple tool to view version information
% Urvashi Mohnani
# podman-version "1" "July 2017" "podman"

## NAME
podman version - Display the PODMAN Version Information

## SYNOPSIS
**podman version**
[**--help**|**-h**]

## DESCRIPTION
Shows the the following information: Version, Go Version, Git Commit, Build Time,
OS, and Architecture.

**podman [GLOBAL OPTIONS]**

**podman version**

## SEE ALSO
podman(1), crio(8)

## HISTORY
July 2017, Originally compiled by Urvashi Mohnani <umohnani@redhat.com>
